/* Start Button Press stack CSS code */#stacks_in_753_page300{	text-align: left !important;}.stacks_in_753_page300dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 2px !important;		width:inherit;					/* Flat type button specific styles */	background-color:#627F62;	border:none;	color:#FFFFFF;							font-size:110% !important;	font-weight:bold !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 7px 30px 7px 30px;			-webkit-border-top-left-radius:0px;	-moz-border-radius-topleft:0px;	border-top-left-radius:0px;	-webkit-border-top-right-radius:0px;	-moz-border-radius-topright:0px;	border-top-right-radius:0px;	-webkit-border-bottom-right-radius:0px;	-moz-border-radius-bottomright:0px;	border-bottom-right-radius:0px;	-webkit-border-bottom-left-radius:0px;	-moz-border-radius-bottomleft:0px;	border-bottom-left-radius:0px;}.stacks_in_753_page300dooabutton:hover {					/* Flat type button specific styles */		background-color:#587558;			color:#FFFFFF;		}/* End Button Press stack CSS code */
/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      
#stacks_in_1995_page300 .divcsspreloadimages {
	background: url() no-repeat -9999px -9999px;
}

#stacks_in_1995_page300 .justhitme {
	display: block;
	text-align: center;
	margin: 0px 0px 4px 0px;
	/* Custom CSS; */
}

#stacks_in_1995_page300 .juststrokemecomment {
	max-width: 100%;
	display:block;

	font-size: 100%;
	line-height: 100%; 

 
	font-family: Inherit;





	text-align: left;
	letter-spacing: 0px;



 
	font-size: inherit;
	line-height: inherit; 


 
	height: 0px;




	border-top: 4px solid #627F62;
	border-bottom: 0px solid #BFC0BE;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow:0px 0px 0px 0px #E11E14;
	-webkit-box-shadow:0px 0px 0px 0px #E11E14;
	box-shadow:0px 0px 0px 0px #E11E14;
	border-radius: 0px; 
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 





 
	background-color: #E1E1E1;


	color: #000000;
	text-decoration: none;
	/* Custom CSS; */
}




#stacks_in_4346_page300 {
	line-height: 2em;
	letter-spacing: 3px;
	font-size: 110%;
	font-weight: bold;
}
/* Start Button Press stack CSS code */#stacks_in_2009_page300{	text-align: left !important;}.stacks_in_2009_page300dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 2px !important;		width:inherit;					/* Flat type button specific styles */	background-color:#B31519;	border:none;	color:#FFFFFF;							font-size:110% !important;	font-weight:bold !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 7px 30px 7px 30px;			-webkit-border-top-left-radius:0px;	-moz-border-radius-topleft:0px;	border-top-left-radius:0px;	-webkit-border-top-right-radius:0px;	-moz-border-radius-topright:0px;	border-top-right-radius:0px;	-webkit-border-bottom-right-radius:0px;	-moz-border-radius-bottomright:0px;	border-bottom-right-radius:0px;	-webkit-border-bottom-left-radius:0px;	-moz-border-radius-bottomleft:0px;	border-bottom-left-radius:0px;}.stacks_in_2009_page300dooabutton:hover {					/* Flat type button specific styles */		background-color:#A90B0F;			color:#FFFFFF;		}/* End Button Press stack CSS code */#stacks_in_2011_page300 .divcsspreloadimages {
	background: url() no-repeat -9999px -9999px;
}

#stacks_in_2011_page300 .justhitme {
	display: block;
	text-align: center;
	margin: 0px 0px 0px 0px;
	/* Custom CSS; */
}

#stacks_in_2011_page300 .juststrokemecomment {
	max-width: 100%;
	display:block;

	font-size: 100%;
	line-height: 100%; 

 
	font-family: Inherit;





	text-align: left;
	letter-spacing: 0px;



 
	font-size: inherit;
	line-height: inherit; 


 
	height: 0px;




	border-top: 2px outset #B31519;
	border-bottom: 0px solid #BFC0BE;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow:0px 0px 0px 0px #E11E14;
	-webkit-box-shadow:0px 0px 0px 0px #E11E14;
	box-shadow:0px 0px 0px 0px #E11E14;
	border-radius: 0px; 
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 

 
	background-color: #B31519;
	background-image: -webkit-gradient(radial, 50% 50%,0,50% 50%,200, from(#B31519), to(#E11D23));
	background-image: -webkit-radial-gradient(50% 50%, #E11D23, #B31519);
	background-image: -moz-radial-gradient(50% 50%, #E11D23, #B31519);
	background-image: -o-radial-gradient(50% 50%, #E11D23, #B31519);
	background-image: -ms-radial-gradient(50% 50%, #E11D23, #B31519);
	background-image: radial-gradient(50% 50%, #E11D23, #B31519);






	color: #000000;
	text-decoration: none;
	/* Custom CSS; */
}



#stacks_in_1993_page300 .onthelineouterspace
{
display:block;
padding: 0px 0px 0px 0px;
}
#stacks_in_1993_page300 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:ridge; 
border-bottom-width:0px; 
border-bottom-color:#B31519; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#B31519; 
font-size:1%;
-webkit-box-shadow: 0px 0px 0px #831114;
-moz-box-shadow: 0px 0px 0px #831114;
box-shadow: 0px 0px 0px #831114;
opacity:1;

/*CustomCSS;*/
}

/* Start Button Press stack CSS code */#stacks_in_1992_page300{	text-align: left !important;}.stacks_in_1992_page300dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 2px !important;		width:inherit;					/* Flat type button specific styles */	background-color:#B31519;	border:none;	color:#FFFFFF;							font-size:110% !important;	font-weight:bold !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 7px 30px 7px 30px;			-webkit-border-top-left-radius:0px;	-moz-border-radius-topleft:0px;	border-top-left-radius:0px;	-webkit-border-top-right-radius:0px;	-moz-border-radius-topright:0px;	border-top-right-radius:0px;	-webkit-border-bottom-right-radius:0px;	-moz-border-radius-bottomright:0px;	border-bottom-right-radius:0px;	-webkit-border-bottom-left-radius:0px;	-moz-border-radius-bottomleft:0px;	border-bottom-left-radius:0px;}.stacks_in_1992_page300dooabutton:hover {					/* Flat type button specific styles */		background-color:#A90B0F;			color:#FFFFFF;		}/* End Button Press stack CSS code */#stacks_in_1016_page300 .divcsspreloadimages {
	background: url() no-repeat -9999px -9999px;
}

#stacks_in_1016_page300 .justhitme {
	display: block;
	text-align: center;
	margin: 0px 0px 0px 0px;
	/* Custom CSS; */
}

#stacks_in_1016_page300 .juststrokemeuniqueid {
	max-width: 100%;
	display:block;

	font-size: 100%;
	line-height: 100%; 

 
	font-family: Inherit;





	text-align: left;
	letter-spacing: 0px;



 
	font-size: inherit;
	line-height: inherit; 


 
	height: 3px;




	border-top: 3px outset #B31519;
	border-bottom: 0px solid #BFC0BE;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow:0px 0px 0px 0px #E11E14;
	-webkit-box-shadow:0px 0px 0px 0px #E11E14;
	box-shadow:0px 0px 0px 0px #E11E14;
	border-radius: 0px; 
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 

 
	background-color: #B31519;
	background-image: -webkit-gradient(radial, 50% 50%,0,50% 50%,200, from(#B31519), to(#BD181D));
	background-image: -webkit-radial-gradient(50% 50%, #BD181D, #B31519);
	background-image: -moz-radial-gradient(50% 50%, #BD181D, #B31519);
	background-image: -o-radial-gradient(50% 50%, #BD181D, #B31519);
	background-image: -ms-radial-gradient(50% 50%, #BD181D, #B31519);
	background-image: radial-gradient(50% 50%, #BD181D, #B31519);






	color: #000000;
	text-decoration: none;
	/* Custom CSS; */
}





/* Start my product css */


.stacks_in_367_page300centeringwrapper{
	display:block;
	margin:0 auto;
}

#stacks_in_367_page300 .outershadow{
	position: relative;
	float:left;
    margin-bottom:0px;
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0px 2px 5px 1px #B31519;
	-moz-box-shadow: 0px 2px 5px 1px #B31519;
	box-shadow: 0px 2px 5px 1px #B31519; 
	background: #B31519 url(../2014-08-04_paine-bragg-tv_summary_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}


#stacks_in_367_page300 .stacks_in_367_page300buttoncontainer{
	position:relative;
	background: none;
	float:left;
	padding:20px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
	border: 1px solid #B31519;
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0px 2px 5px 2px #B31519;
	-moz-box-shadow: inset 0px 2px 5px 2px #B31519;
	box-shadow: inset 0px 2px 5px 2px #B31519;
	min-width: 120px;
	text-align: center;
}


#stacks_in_367_page300 .stacks_in_367_page300link:first-child .stacks_in_367_page300buttoncontainer {
position:relative;
background: none;
-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
}

#stacks_in_367_page300 .stacks_in_367_page300link:last-child .stacks_in_367_page300buttoncontainer{
position:relative;
background: none;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
}

#stacks_in_367_page300 .stacks_in_367_page300link .stacks_in_367_page300buttoncontainer{
position:relative;
background: none;
}

#stacks_in_367_page300 .stacks_in_367_page300buttoncontainer:hover{
	background: #B31519 url(../2014-08-04_paine-bragg-tv_summary_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_367_page300 .stacks_in_367_page300link:first-child .stacks_in_367_page300buttoncontainer:hover {
	background: #B31519 url(../2014-08-04_paine-bragg-tv_summary_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_367_page300 .stacks_in_367_page300link:last-child .stacks_in_367_page300buttoncontainer:hover{
	background: #B31519 url(../2014-08-04_paine-bragg-tv_summary_files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_367_page300 a {
text-decoration: none;
}

#stacks_in_367_page300 afalse {
text-decoration: none;
text-shadow: 0px 1px 0px #000000;
filter: dropshadow(color=#000000, offx=0, offy=1);
}


#stacks_in_367_page300 a{
color: #B31519;
}

#stacks_in_367_page300 a:hover{
color: #B31519;
}







/* end my product css */
#stacks_in_368_page300 {
	letter-spacing: 2px;
	text-transform: capitalize;
	font-size: 110%;
	font-weight: bold;
}
/* FoldedCornerThing by RapidWeaver Central  */


#foldedCornerThingstacks_in_4343_page300   {
	display: block;
	overflow: hidden;	
}

#stacks_in_4343_page300 .fold {
    position:relative;
	 
	background: #ECECEC;	
	 
    padding:1em 1.5em;
    margin:1em auto;
	background: #ECECEC;
    overflow:hidden;
	
	-webkit-box-shadow: 0 8px 3px -5px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 8px 3px -5px rgba(0, 0, 0, 0.2);
	        box-shadow: 0 8px 3px -5px rgba(0, 0, 0, 0.2);    
	 
	 
}

 
#stacks_in_4343_page300 .fold::before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 28px 28px 0;
    border-style:solid;
    border-color:#fff #fff #EEEEEE #EEEEEE;
    background:#EEEEEE;
    display:block; width:0; 
	
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
       -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
            box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	 
}

#stacks_in_4343_page300 .fold.rounded {
 	 
}

#stacks_in_4343_page300 .fold.rounded::before {
    border-width:14px; 
    border-color:#FFFFFF #FFFFFF transparent transparent; 
	 
}
/* DesignThing Stack by RapidWeaver Central */

#designthingstacks_in_3358_page300  {
	display: block;
	overflow: hidden;
}

#stacks_in_3358_page300 theSlice {
}

#designlinkstacks_in_3358_page300  a:link,
#designlinkstacks_in_3358_page300  a:hover {
	text-decoration: none;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 30;	
}

.static-bg0stacks_in_3358_page300 {
	background: transparent;
}

.static-bg1stacks_in_3358_page300 {
	background: #333333;
}

.static-bg2stacks_in_3358_page300 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_3358_page300 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_3358_page300 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_3358_page300 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#stacks_in_3358_page300 .shadowthing { 
	
	
   	border: 0px solid #8A0C0D;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
			border-bottom-right-radius: 5px;
			border-bottom-left-radius: 5px;
}

#stacks_in_3358_page300 .dash {
	position: relative;
	z-index: 0;
}

#stacks_in_3358_page300 .dash::before {
	content: '';
	position: absolute;
	z-index: -1;
	border: 0px dashed #000000;
	top: 3px;
	bottom: 3px;
	left: 3px;
	right: 3px;
	-webkit-border-radius: 0px;
       -moz-border-radius: 0px;
    		border-radius: 0px;
}

.shadow-style0stacks_in_3358_page300 {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

#stacks_in_3358_page300	.shadow-style1stacks_in_3358_page300  {
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.50);
	  -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.50) ;
			box-shadow: 0px 0px 0px rgba(0,0,0,0.50);
}

#stacks_in_3358_page300	.shadow-style1stacks_in_3358_page300 {
	margin:5px;
}

.shadow-style2stacks_in_3358_page300  {
	 -webkit-box-shadow:inset 0px 0px 5px rgba(0,0,0,0.50);
	   -moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);
			box-shadow: inset 0px 0px 5px rgba(0,0,0,0.50);		
}


#stacks_in_3358_page300 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}
